Subject: [NEXTEL-1] Gen. Clark Wants More Proactive Government Role In Cybersecurity

From: [email-masked]
Date: Mon, 30 Jun 2003 18:25:24 -0400

Gen. Clark Wants More Proactive Government Role In Cybersecurity

Retired Gen. Wesley K. Clark said the insurance industry and tougher
government enforcement of security standards are the keys to improving
cybersecurity and infrastructure protection.

http://computerworld.com/newsletter/0,4902,82646,00.html?nlid=PM

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/